QA: Is UCS pachted against CVE-2021-4034 (polkit)

Security Announcement

Question

Is UCS pachted against CVE-2021-4034

Answer

Yes,
UCS 4 is patched with errata 1163
UCS 5 is patched with errata 195

We recommend to install the update as soon as possible.

This topic was automatically closed after 24 hours. New replies are no longer allowed.